<?php
	global $campoal_options;
	$product_excerpt = isset($campoal_options['conikal_product_excerpt_field']) ? $campoal_options['conikal_product_excerpt_field'] : 1;

	if( 0 == $product_excerpt ){
		return false;	
	}
?>

<span class="block"><?php echo conikal_get_excerpt_by_id('', 12); ?></span>